<template>
<div>
  <b-card no-body class="overflow-hidden" style="width: 105rem; height: 65rem" >
    <b-row no-gutters>
      <b-col md="6">
        <img alt="home-stats" src="../assets/home-stats.png" height="550px" width="850px">
      </b-col>
      <b-col md="6">
        <b-card-body title="Service Monitoring">
          <b-card-text>
            The status of your services will be monitored and if a drop is detected in any of them,
            the status page will be updated indicating the degradation of the affected service.
            <br><br>
            Podrás monitorizar el estado de tus servicios y si se detecta una caída en alguno de
            ellos, se actulizará la página de estado indicando la degradación del servicio afectado.
          </b-card-text>
        </b-card-body>
      </b-col>
    </b-row>
    <b-row no-gutters>
      <b-col md="6">
        <b-card-body title="Automated Incidents">
          <b-card-text>
            If the drop in one of the services is detected, it will be detected through different
            types of health checks that will cause the incident to be generated automatically,
            updating the status of the service.
            <br><br>
            Si se detecta la caída en uno de los servicios, esta se detectará a través de distintos
            tipos de health checks que harán que se genere la incidencia de forma automática
            actualizando el estado del servicio.
          </b-card-text>
        </b-card-body>
      </b-col>
      <b-col md="6">
        <img alt="home" src="../assets/home.png" height="550px" width="770px">
      </b-col>
    </b-row>
  </b-card>
</div>
</template>

<script>

export default {
  name: 'Ini',
  data() {
    return {
      msg: '',
    };
  },
  methods: {
    home() {
      if (localStorage.getItem('user-token')) {
        this.$router.push('/dashboard');
      }
    },
  },
  created() {
    this.home();
  },
};

</script>

<style>
.div {
  margin: 0;
}
</style>
